
/** mf-tabs - start **/
.mf-tabs-container .mf-tabs-header {
  padding: 0.375rem 0 1.125rem;
  white-space: nowrap;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  display: flex;
  position: relative;
}

.mf-tabs-contnent {
  padding-top: 0.5rem;
}

.mf-tabs-container .mf-tabs-header > * {
  display: block;
  width: auto;
  font-weight: 600;
  font-size: 15px;
  margin-right: 10px;
  transition: all 0.2s;
  cursor: pointer;
  /* user-select: none; */
  color: var(--color-border);
  padding: .25rem .375rem;
  border-radius: 8px;
}

.mf-tabs-container .mf-tabs-header > *:last-child {
  margin-right: 0;
}

.mf-tabs-container .mf-tabs-header > *.active {
  background: var(--color-border);
  color: #222;
}

.mf-tabs-container .mf-tabs-header > *:hover {
  background: var(--color-border);
  color: var(--color-second-hover);
}

.mf-tabs-content {
  padding-top: 10px;
}

.mf-tabs-content p:last-child {
  margin: 0;
}

.mf-tab:not(.active) {
  display: none;
}

/** mf-tabs - end **/